*{margin:0;padding:0;list-style:none;}
img{ border:none;}
body{background:#000 url(boy.jpg) no-repeat center 0;color:#ccc; font:14px/200%  Tahoma; padding-bottom:50px;}
a{ color:#2c2e02; text-decoration:none;}
a:hover{ color:#F00;}
.txt1{ color:#ff009b;}
.txt2{ color: #0C0;}
.txt3{color:#b400ff;}
.txt4{ color:#00F;}
.top{ width:984px; height:477px; margin:auto; overflow:hidden;}
.list1{ float:left; width:300px; margin:10px 0 0 15px; display:inline;}
.listit{ padding-left:30px; background:url(g1.png) no-repeat 0 1px;}
.listit b{ color:#c50000}
.content{width:984px; margin:auto;}
.menu{ height:52px;background:#fff url(mune.png) no-repeat center 0;}
.menu ul li{ float:left; height:52px;display:block;background-repeat:no-repeat;}
.menu ul li a{ display:block; height:52px;}
.menu ul li.m1{ width:164px;}
.menu ul li.m2{ width:106px;}
.menu ul li.m3{ width:106px;}
.menu ul li.m4{ width:106px;}
.menu ul li.m5{ width:146px;}
.menu ul li.m6{ width:104px;}
.menu ul li.m7{ width:106px;}
.menu ul li.m8{ width:144px;}
.menu ul li a:hover,.menu ul li .cur{background:url(mune.png);}
.menu ul li.m2 a:hover,.menu ul li.m2 .cur{ background-position:-164px -52px;}
.menu ul li.m3 a:hover,.menu ul li.m3 .cur{ background-position:-270px -52px;}
.menu ul li.m4 a:hover,.menu ul li.m4 .cur{ background-position:-518px -52px;}
.menu ul li.m5 a:hover,.menu ul li.m5 .cur{ background-position:-624px -52px;}
.menu ul li.m6 a:hover,.menu ul li.m6 .cur{ background-position:-770px -53px;}
.menu ul li.m7 a:hover,.menu ul li.m7 .cur{ background-position:-879px -52px;}
.menu ul li.m8 a:hover,.menu ul li.m8 .cur{ background-position:-376px -52px;}
.menu a:hover{ background-position:0 -93px;}
.center{ margin:auto; width:970px; background:#302925 url(bot.jpg) no-repeat 0 bottom;}
.footer{ height:14px;background:url(bot.jpg) 0 bottom; margin:auto; overflow:hidden;}
.tt{ font:bold 16px/200% "宋体"; }
.tabl{ text-align:center;}
.tabl table{ background:#483f38; margin:auto;}
.tabl table tr.tabtit{ font-weight:bold; background:#26201d; color:#fff; font-size:14px;}
.tabl table tr{ background:#302925;}
.tabl table tr td{ padding:5px; line-height:18px;}
.tabe{ margin:15px 17px 0 15px; color:#000;border-bottom:1px solid #cdc1af; padding:0 0 3px 5px; overflow:hidden;_height:1%;}
.tabe select{ font-weight:bold; width:100px;}
.text{background:url(topbg.jpg) no-repeat 0 0; padding:30px 0;}
.text .xbt{font:bold 16px/36px "宋体"; color:#fff;height:36px; background:url(titbg.jpg) no-repeat 0 0; padding-left:30px;}
.textcon{ padding:20px 60px;}
.conbox{ padding-top:20px;}
.dbox{ width:100%; background:url(dbox.jpg) no-repeat center 0;}
.hbox{ width:984px; margin:auto;}
.hbox img{ display:block;}


